

@font-face {

    font-family: 'AvantGardeMdBTMedium';

    src: url('../fonts/avgardm-webfont.eot');

    src: url('../fonts/avgardm-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/avgardm-webfont.woff') format('woff'),

         url('../fonts/avgardm-webfont.ttf') format('truetype'),

         url('../fonts/avgardm-webfont.svg#AvantGardeMdBTMedium') format('svg');

    font-weight: normal;

    font-style: normal;



}



body { margin:0 auto; padding:0px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#000; line-height:19px;}



.FL { float: left;}

.FR { float: right;}

.clear { clear:both;}

.width { width:100%;}

img { border:0px;}



.body_wrapper { margin:0 auto; padding:0px;}

.header_wrapper { margin:0 auto; padding:0px;}

.mid_wrapper { margin:0 auto; padding:0px 0px 20px 0px; width:1003px;}

.footer_wrapper { margin:0 auto; padding:9px 0px 0px 0px; clear:both; background:url(../images/footer_line.jpg) repeat-x left top;}



.mid_wrapper a {color:#2A2A2A; text-decoration:underline;}

.mid_wrapper a:hover {color:#2A2A2A; text-decoration:none;}




.topNav_bg { background:url(../images/topNav_bg.jpg) repeat-x left top; height:59px;} 

ul.topNav { margin:0 auto; padding:0px; text-align:center; font-family:'AvantGardeMdBTMedium', Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; width:100%; text-transform:uppercase;}

.topNav li { margin:0; padding:0px 2px; list-style:none; text-align:center; display:inline;}

.topNav li a { margin:0; padding:20px; color:#FFF; text-decoration:none; line-height:59px;}

.topNav li a:hover { margin:0; padding:20px; color:#065F05; text-decoration:none; line-height:59px; background:url(../images/topNav_bg_h.jpg) repeat-x left top;}

.topNav li.active a { margin:0; padding:20px; color:#065F05; text-decoration:none; line-height:59px; background:url(../images/topNav_bg_h.jpg) repeat-x left top;}



@media \0screen {

  .topNav li a { margin:0; padding:22px; color:#FFF; text-decoration:none; line-height:60px;}

  .topNav li a:hover { margin:0; padding:22px; color:#065F05; text-decoration:none; line-height:60px; background:url(../images/topNav_bg_h.jpg) repeat-x left top;}

  .topNav li.active a { margin:0; padding:22px; color:#065F05; text-decoration:none; line-height:60px; background:url(../images/topNav_bg_h.jpg) repeat-x left top;}

}



.content_area_bg_index { background:url(../images/content_area_bg_index.jpg) no-repeat center top; clear:both; min-height:832px;}

.content_area_bg_inner {background:url(../images/content_area_bg_index.jpg) no-repeat center top; clear:both; min-height:661px;}



.logo { text-align:center; padding:20px 0 20px 0;}



.banner_wrapper { margin:0 auto; padding-bottom:0px; float:left; width:965px; height:415px; background:url(../images/banner_shadow_home.png) no-repeat center 7px;}

.bannerbox1 { float:left; width:471px; font-family:'AvantGardeMdBTMedium', Arial, Helvetica, sans-serif; font-size:17px; color:#000000; text-align:center; padding-top:10px;}

.bannerbox2 { float:left; width:469px; font-family:'AvantGardeMdBTMedium', Arial, Helvetica, sans-serif; font-size:17px; color:#000000; text-align:center; padding-top:10px; padding-left:2px;}

.bannerbox1 span, .bannerbox2 span  { border-bottom:3px solid #09AE05; padding-bottom:4px;}



.contactbox_bg { background:url(../images/contactbox_bg.png) no-repeat center top; height:75px; font-family:'AvantGardeMdBTMedium', Arial, Helvetica, sans-serif; font-size: 18px;
  line-height: 24px; color:#098B06; padding:5px 0px 0px 378px;}

.contactbox_bg span { color:#595959;}



.shadowbox { margin:0 auto; padding-bottom:0px; width:812px; clear:both;}

.shadowbox_content { margin:0px; padding-left:10px; /*background:url(../images/shadowbox_left.gif) no-repeat left bottom;*/}

.shadowbox_right { /*background:url(../images/shadowbox_right.gif) no-repeat right bottom;*/ padding-right:10px;}

.shadowbox_mid { /*background:url(../images/shadowbox_mid.gif) repeat-x left bottom;*/ padding:0px 70px 35px 70px; font-family: Arial, Helvetica, sans-serif; color:#2A2A2A; font-size:16pt; line-height:28px;}



.ribbon { background:url(../images/ribbon.png) no-repeat center top; height:60px; font-family: Arial, Helvetica, sans-serif; font-size:22px; font-weight:bold; text-transform:uppercase; color:#FFF; padding:18px 90px 0px 90px;}



.green_text { color:#078705;}



.contentbox_wrapper { margin:0 auto; width:925px;}

.contentbox_mid { background:url(../images/contentbox_mid.gif) repeat-y left top; padding:0px;}

	

.contentbox_mid_left { margin:0px; padding:0px 35px; float:left; width:485px;line-height:20px; text-align:justify;}

.contentbox_mid_right { margin:0px; padding:0px 25px; float:left; width:320px; color:#FFFFFF;}



h2.bredcum_text { margin:0px; padding:0px 0px 20px 0px; font-family:'AvantGardeMdBTMedium', Arial, Helvetica, sans-serif; font-size:28px; color:#2A2A2A; line-height:normal; font-weight:normal;}

h2.bredcum_text span {color:#078705;}



h2.bredcum_text_inner { margin:0px 0px 20px 0px; padding:0px 0px 10px 15px; font-family:'AvantGardeMdBTMedium', Arial, Helvetica, sans-serif; font-size:28px; color:#2A2A2A; line-height:normal; font-weight:normal; border-bottom:1px solid #EAEBEB;}

h2.bredcum_text_inner span {color:#078705;}



a.green_link:link, a.green_link:active, a.green_link:visited {color:#078705; text-decoration:none; font-weight:bold;}

a.green_link:hover { text-decoration:underline;}



h3.getintouch_icon { margin:0px 0px 20px 0px; padding:0px 0px 20px 40px; font-family:'AvantGardeMdBTMedium', Arial, Helvetica, sans-serif; font-size:22px; color:#FFF; border-bottom:1px solid #FFF; background:url(../images/getintouch_icon.gif) no-repeat 0px 0px;}

.contentbox_mid_right ul { margin:0px; padding:0px; font-weight:bold;}

.contentbox_mid_right li { margin:0px; padding:2px 0px 2px 22px; list-style:none;}

.contentbox_mid_right li a { margin:0px; padding:0px; color:#FFFFFF; text-decoration:none;}

.contentbox_mid_right li a:hover { margin:0px; padding:0px; text-decoration:underline;}



.contentbox_mid_right li.email_icon { background:url(../images/email_icon.gif) no-repeat 0px 6px;}

.contentbox_mid_right li.phone_icon { background:url(../images/phone_icon.gif) no-repeat 0px 4px;}

.contentbox_mid_right li.fax_icon { background:url(../images/fax_icon.gif) no-repeat 0px 4px;}





.bannerbox_bg_inner { clear:both; background:url(../images/bannerbox_bg_inner.png) no-repeat center top; height:270px; padding:9px 0px 0px 30px; margin-bottom:45px; margin-top:25px;}
.bannerbox_bg_inner_new { clear:both; height:247px; padding:9px 0px 0px 30px; margin-bottom:20px; margin-top:5px;}

.contentarea_space { padding:0px 30px;}



.contentarea_left { float:left; width:575px;}

.contentarea_right { float:right; width:321px;}





.thumb_imgbox { float:left; width:228px; padding:13px 0px 30px 14px; margin-left:5px; background:url(../images/thumb_imgbox.jpg) no-repeat left top;}

.thumb_imgbox_right { float:right; padding:4px 4px 18px 4px; margin-left:10px; background:url(../images/thumb_img_shadow.jpg) no-repeat left bottom;}

.contentarea_left_text { float:left; width:311px; padding-top:10px;}



.greenbox { background-color:#01690D; -webkit-border-radius: 26px; -moz-border-radius: 26px; border-radius: 26px; padding:30px; color:#FFFFFF;}

.greenbox a {color:#FFFFFF; text-decoration:underline;}

.greenbox a:hover {color:#FFFFFF; text-decoration:none;}

.greenbox ul { margin:0px; padding:0px 0px 0px 10px; font-size:12px; font-weight:bold;}

.greenbox li { margin:0px; padding:2px 0px 2px 22px; list-style:none;}

.greenbox li a { margin:0px; padding:0px; color:#FFFFFF; text-decoration:none;}

.greenbox li a:hover { margin:0px; padding:0px; text-decoration:underline;}

.greenbox li.email_icon { background:url(../images/email_icon.gif) no-repeat 0px 6px;}

.greenbox li.phone_icon { background:url(../images/phone_icon.gif) no-repeat 0px 4px;}

.greenbox li.fax_icon { background:url(../images/fax_icon.gif) no-repeat 0px 4px;}



.testimonial_wrapper { margin:0px; padding:20px 0px; clear:0px;}

h2.testimonial_hr_text { margin:0px; padding:15px; font-family:'AvantGardeMdBTMedium', Arial, Helvetica, sans-serif; font-size:22px; color:#2A2A2A; font-weight:normal;}

.testimonial_content_area { background:url(../images/testimonialbox_bg.jpg) repeat-x left top; padding:0px 15px;}

.testimonial_arrow { background:url(../images/testimonial_arrow.png) no-repeat left top; padding:45px 0px 0px 0px;}



ul.pdf_icon { margin:0px; padding:0px 0px 0px 30px;}

.pdf_icon li { margin:0px; padding:8px 0px 8px 25px; list-style:none; background:url(../images/pdf_icon.gif) no-repeat 0px 5px; font-family:'AvantGardeMdBTMedium', Arial, Helvetica, sans-serif; font-size:16px; color:#2A2A2A;}

.pdf_icon li a {color:#2A2A2A; text-decoration:none;}

.pdf_icon li a:hover { text-decoration:underline;}

.contentarea_space2 { padding-left:15px; text-align:justify;}



h3.hr_text { margin:0px; padding:10px 0px 20px 0px; font-family:'AvantGardeMdBTMedium', Arial, Helvetica, sans-serif; font-size:18px; color:#2A2A2A; font-weight:normal;}

ul.arrow { margin:0px; padding:0px 20px;}

.arrow li { margin:0px; padding:5px 0px 5px 20px; list-style:none; background:url(../images/arrow.gif) no-repeat 0px 7px;}



.contact_form{width:570px;}

.contact_form label.left{width:210px; float:left; padding:10px; text-align:left; font-weight:bold;}

.contact_form label.right{width:300px; float:left; padding:10px;}



.red_star{color:#FF0000; font-size:13px; padding:0 0 0 5px;}

Input.look { margin:0px; padding:2px; border:1px solid #EAEAEA; background-color:#F8F8F8; width:90%}

textarea.look { margin:0px; padding:2px; border:1px solid #EAEAEA; background-color:#F8F8F8; width:90%}









.footer_text { margin:0 auto; padding:30px 0px; width:1003px; background:url(../images/footer_shadow.jpg) no-repeat center top; color:#2A2A2A; font-size:13px; line-height:20px; text-align:center;}

.footer_text a { color:#089206; text-decoration:none;}

.footer_text a:hover { color:#089206; text-decoration:underline;}





.frame {

	border: 1px dashed #006600;

}



.boxtitle{

   background-color: #FF0000; 

   color: #FFF;

   font-size: 12px;

   font-family: Arial, Helvetica, sans-serif;

   font-weight: bold;

   height: 30px;

    

}



.boxtitle_success{

   background-color: #01690D; 

   color: #FFF;

   font-size: 12px;

   font-family: Arial, Helvetica, sans-serif;

   font-weight: bold;

   height: 30px;  

    

}




#menu-icon {
display: hidden;
}
.res-menu{
display:none;	
}



/*------- responsive --------*/

@media screen and (max-width: 1300px){
.contactbox_bg {
padding-left: 0;
text-align: center;
}
}
@media screen and (max-width: 1000px){
.megamenu1{
left: 60% !important;
}
.mid_wrapper,
.footer_text,
.banner_wrapper,
.contentbox_wrapper{
width: 100%;
box-sizing: border-box;	
}
.bannerbox1,
.bannerbox2 {
float: none;
margin:0 auto;
height: 100%;
}
.banner_wrapper{
height: 100%;
background:none;
}
.contentbox_wrapper div img{
displa:none;	
}
.contentbox_mid{
background:none;	
}
.contentbox_wrapper > div:first-child,
.contentbox_wrapper > div:last-child{
display:none;
}
.contentbox_mid_left{
padding: 5%;
width:100%;
background:#efefef;
/* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 12px; 

  /* Firefox 1-3.6 */
  -moz-border-radius: 12px; 
  
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 12px; 
  box-sizing:border-box;	
}
.contentbox_mid_right{
	padding: 5%;
	background:#01670d;
	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 12px; 

  /* Firefox 1-3.6 */
  -moz-border-radius: 12px; 
  
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 12px; 
  box-sizing:border-box;	
  width:100%;
  margin-top:20px;
}
.bannerbox_bg_inner_new img{
width:100%;
}
.thumb_imgbox_right img{
width:auto;
}
.contentarea_space .FL,
.contentarea_space .FR{
width: 100% !important;
box-sizing: border-box;	
padding: 0;
}
.contentarea_space .FR{
margin-top:5%;	
}
.bannerbox_bg_inner_new{
box-sizing: border-box;
padding-left:0;
height: 100%;
}
.thumb_imgbox_right{
width: 100%;
box-sizing: border-box;	
text-align: center;
background-position-x: center;
}
h2.bredcum_text_inner{
text-align: center;	
padding: 0;
}

.contentarea_left,
.contentarea_right{
width: 100%;	
}
.contentarea_right{
margin-top: 5%;
}
.contact_form,
.contact_form label.right {
 width: 100%;
}

.gallery_image li{
text-align: center;
width: 30% !important;
background-position: center !important;
padding-left:0 !important;	
}

}

@media screen and (max-width: 800px){
.shadowbox{
width: 100%;
}
.ribbon{
font-size: 20px;	
}
.contactbox_bg{
font-size: 15px;	
}

}
@media screen and (max-width: 700px){
.ribbon {
font-size: 15px;
text-align: center;
}
ul.topNav{
font-size: 14px;	
}
.topNav li a{
padding: 20px 10px !important;
}

.gallery_image li{
width: 45% !important;	
}

}
@media screen and (max-width: 600px){
#megamenu1{
display:none !important;
}
.ribbon{
padding: 18px 20px 0px 20px;
}
.shadowbox_mid{
padding: 0px 0 35px 0;
text-align:center;	
}
.bannerbox1,
.bannerbox2{
width: 90%;	
}
.bannerbox1 img,
.bannerbox2 img{
width: 90%;	
}
.logo img{
width:80%;	
}
.topNav_bg{
height: 100%;
background: #0a6f09;	
}
.topNav li.active a,
.topNav li.active a:hover,
.topNav li a{
line-height: normal;	
height:0;
}
.topNav li a:hover{
 line-height: normal;
}
.topNav li a {
padding: 5px 10px !important;
}
ul.topNav{
padding: 3px 0 5px 0;
}
.topNav li{
display: block;
margin: 10px 0;	
text-align:left;
}


#menu-icon {
	display:block;
	width: 30px;
	height: 12px;
	border-top:2px solid #000;
	float: right;
	margin-right: 20px;
	position: absolute;
	right: 0;
	top:20px;
	border-bottom: 2px solid #000;
}
#menu-icon:before{
    background: #000;
    content: " ";
    position: absolute;
    height: 2px;
    width:30px;
    top:5px;
    margin-bottom: 12px;
  }
  #cssmenu ul.topNav{
    display: none;
		position: absolute;
		padding: 20px;
		background: #0a6f09;
		right: 20px;
		top: 35px;
		width: 200px;
		border-radius: 4px 0 4px 4px;
  }
  #cssmenu:hover ul.topNav{
    display: block;
  }
  .res-menu{
display:block !important;	
}
.noactive{background:none !important;}

}
@media screen and (max-width: 480px){
.ribbon {
padding: 10px 20px 0px 20px;
font-size: 13px;
}
.frame td{
display:block;
text-align: center;
width: 100%;
box-sizing: border-box;	
}
.thumb_imgbox_right img{
width:100%;
}

.gallery_image li {
width: 100% !important;
}
.logo img {
    width: 70%;
}
#menu-icon,
#menu-icon::before{
width: 20px;	
}
}


@media screen and (max-width: 380px){
	
	.contactbox_bg{background-size:185%; line-height: 19px !important;}
	
}



@media screen and (max-width: 320px){
	
	.contactbox_bg {    font-size: 13px !important; line-height: 17px !important;	}
	
}
